RubyGems Navigation menu

cassie-rails 1.0.4

Rails application support for Apache Cassandra using the the official `cassandra-driver`. Provides cluster configration, versioned migrations, efficient session management, and a class-based query DSL. Easy to use with lightweight, component-style interfaces.

Versions:

  1. 1.0.4 - February 14, 2017 (5 ko)
  2. 1.0.3 - February 13, 2017 (5 ko)
  3. 1.0.2 - February 11, 2017 (5 ko)
  4. 1.0.0.beta.4 - October 12, 2016 (5 ko)
  5. 1.0.0.beta.3 - August 29, 2016 (5 ko)
Voir toutes les versions (14)

Dépendances de Runtime (2):

  • cassie >= 1.0.4, ~> 1.0
  • rails >= 3.2
  • Dépendances de Development (1):

  • bundler ~> 1.10
  • Propriétaires:

    Auteurs:

    • Evan Prothro

    Total de contrôle SHA 256:

    e005c782b26d95f7a4f7502101e9f291bf10c757e14c7c0cca76babdf8890950

    Total de téléchargements 14 351

    Pour cette version 5 851

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: